#!/bin/bash 

# AUTO INPUTS #################
S2S4E_dir=%PROJDIR%
SDATE=%SDATE%
ARCHIVE=%ARCHIVE%
###############################

module load Python/3.7.3-foss-2015a basemap xarray

outsubdir=${ARCHIVE}/weekly_statistics/S2S/plots/${SDATE}/

set -vx
cd ${S2S4E_dir}/visualization/DST-plots/ 
python DST-plots.py -v tas -d ${SDATE} -s s2s -o ${outsubdir} 


